# IDL property file HepRep.idl
#
# Author: Mark Donszelmann
# Version: $Id: heprep.idl.properties,v 1.1 2004/07/16 21:02:31 duns Exp $
#
targets=hep/graphics/heprep1/corba/idl/HepRep.java
depends=hep/graphics/heprep1/HepRep.idl
command=idlj \
        -oldImplBase \
        -pkgPrefix HepRep hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepAttDef hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepAttDefList hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepAttName hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepAttNameList hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepAttValue hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepAttValueList hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepCut hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepCutList hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepInstance hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepInstanceList hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepPoint hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepPointList hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepPrimitive hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepPrimitiveList hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepType hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepTypeList hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepTypeInfo hep.graphics.heprep1.corba.idl \
        -pkgPrefix HepRepTypeInfoList hep.graphics.heprep1.corba.idl \
        hep/graphics/heprep1/HepRep.idl
             